--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::TwoCheckout::Return
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: message
- !ruby/object:RI::MethodSummary 
  name: success?
name: Return
superclass: ActiveMerchant::Billing::Integrations::Return
